 *{border:0;margin:0;padding:0;}
body{background:url(img/bg.jpg);  font-family:"ËÎÌå","MS UI Gothic";line-height:150%;text-align:center; font-size:12px; color:#333;}
img{ border:none;}
a,a:visited{color:#333;}
a:hover{color:#000;}
.box{margin:0 auto;width: 732px;background:#fff;border-left:1px #ccc solid;border-right:1px #ccc solid;}
/*----------------header-----------------------*/
.header{height:60px;margin-bottom:10px;border-top:#e27a5f 4px solid;}
.header ul{text-align:right;list-style:none;}
.header ul li{display:inline;}
.logo{margin-left:10px;}
/*----------------nav-------------------------*/
.nav{}
#navi {width:732px; height:39px; overflow:hidden; background:url(img/nav.jpg) no-repeat 0 0;}
#navi li {height:39px;float:left; margin-left:0px;}
#navi li a{display:block;height:39px;overflow:hidden; padding-top:40px;}
#navi li.nav1{width:123px;}
#navi li.nav2{width:115px;}
#navi li.nav3{width:123px;}
#navi li.nav4{width:123px;}
#navi li.nav5{width:119px;}
#navi li.nav6{width:129px;}
#navi li.nav1 a.current, #navi li.nav1 a:hover{background:url(img/nav.jpg) no-repeat 0 -40px;}
#navi li.nav2 a.current,#navi li.nav2 a:hover{background:url(img/nav.jpg) no-repeat -123px -40px;}
#navi li.nav3 a.current,#navi li.nav3 a:hover{background:url(img/nav.jpg) no-repeat -238px -40px;}
#navi li.nav4 a.current,#navi li.nav4 a:hover{background:url(img/nav.jpg) no-repeat -361px -40px;}
#navi li.nav5 a.current,#navi li.nav5 a:hover{background:url(img/nav.jpg) no-repeat -484px -40px;}
#navi li.nav6 a.current,#navi li.nav6 a:hover{background:url(img/nav.jpg) no-repeat -603px -40px;}

/*---------------------------------------------------index pages-------------------------------------------------------------*/

/*----------------main-------------------------*/
.main{width:712px; margin-left:20px; margin-top:20px;}
/*----------------flash------------------------*/
.flash{margin-bottom:15px; margin-left:auto; margin-right:auto;}
/*----------------index_content1---------------*/
.index_content1{margin-bottom:15px;}
.index_content1 ul{list-style-type:none; margin-left:20px; margin-top:10px; margin-bottom:10px;}
.index_content1 ul li{float:left;display:block; padding-top:3px;}

.index_content1 ul li.index_service1{ width:358px; height:166px; background:url(img/bt_index_service1.jpg) no-repeat top;}
.index_content1 ul li.index_service1 p{ padding:0px 15px 5px 25px; text-align:left;}
.index_content1 ul li.index_service1 span{ display:block;text-align:left;margin:12px 0 5px 23px;}
.index_content1 ul li.index_service1 table img{ margin-left:18px;}
.index_content1 ul li.index_service1 table td{ padding-left:7px;}
ol#index_ol{ list-style:none;}
ol#index_ol li{ width:120px;background:url(img/arrow.jpg) no-repeat left; padding-left:20px; text-align:left;}
ol#index_ol li a{ text-decoration:none; color:#d7502a;}
ol#index_ol li a:hover{ text-decoration:underline;}
/*----------------index_content2---------------*/
.index_content2{margin-bottom:15px;}
.news_list{width:672px; margin:0 auto; margin-top:15px;}
.date{width:120px;float:left; text-align:center;}
.detail{width:535px;float:right;text-align:left;padding-bottom:10px;background:url(img/dot.jpg) repeat-x bottom;}
.detail p.pics{float:right;width:125px; margin-left:10px;}
.detail p.texts{float:left;width:392px; margin:0px;}
.index_express{ margin:10px auto;}
.index_express img{ margin:10px 10px;}
/*----------------footer---------------*/
.footer{border-top:#e27a5f 4px solid; height:40px; margin-top:30px;} 
.footer img{float:left; padding-top:10px; padding-left:10px;}


/*---------------------------------------------------pages-------------------------------------------------------------*/
.left_nav{width:180px; float:left;background:url(img/title_bg.jpg) repeat-y left;}
.left_nav ul{list-style:none;width:150px;}
.left_nav ul li{margin-top:3px; line-height:24px; margin-bottom:4px; display:block; width:150px; height:24px;}
.right_content{ width:505px; float:right; margin-right:20px; -margin-right:10px;text-align:left;}
.service img,.service01_01 img,.service02 img,.service03 img,.service04 img,.recruit img,.vision img,.company img,.policy img,.topics img,.contant img{margin-top:10px;margin-bottom:15px;}

/*service*/
#left_navi{width:150px; margin-left:10px!important; margin-right:19px;}
#left_navi li a{margin-right:-400px; display:block; overflow:hidden;}
#left_navi li.sub_01{width:150px; height:24px; background:url(img/bt_sub_01.gif);overflow:hidden;}
#left_navi li.sub_01_01{width:150px; height:24px; background:url(img/bt_sub_01_01.gif);overflow:hidden;}
#left_navi li.sub_01_02{width:150px; height:24px; background:url(img/bt_sub_01_02.gif);overflow:hidden;}
#left_navi li.sub_01_03{width:150px; height:24px; background:url(img/bt_sub_01_03.gif);overflow:hidden;}
#left_navi li.sub_03{width:150px; height:24px; background:url(img/bt_sub_03.gif);overflow:hidden;}
#left_navi li.sub_04{width:150px; height:24px; background:url(img/bt_sub_04.gif);overflow:hidden;}
#left_navi .sub_01 a.current,.sub_01 a:hover{ background:url(img/bt_sub_01_a.gif) no-repeat 0 0; }
#left_navi .sub_01_01 a.current,.sub_01_01 a:hover{ background:url(img/bt_sub_01_01_a.gif) no-repeat 0 0; }
#left_navi .sub_01_02 a.current,.sub_01_02 a:hover{ background:url(img/bt_sub_01_02_a.gif) no-repeat 0 0; }
#left_navi .sub_01_03 a.current,.sub_01_03 a:hover{ background:url(img/bt_sub_01_03_a.gif) no-repeat 0 0; }
#left_navi .sub_03 a.current,.sub_03 a:hover{ background:url(img/bt_sub_03_a.gif) no-repeat 0 0; }
#left_navi .sub_04 a.current,.sub_04 a:hover{ background:url(img/bt_sub_04_a.gif) no-repeat 0 0; }



/*contant*/
.contant_table{width:500px;border-collapse:collapse; color:#000;}
.contant_table td{line-height:180%; border:1px #999 solid;}
.contant_td{width:150px;; background:#FBECE8; height:40px; padding-left:14px; }
.contant input{height:20px;background:#fff;border:1px #ccc solid; margin-left:10px; margin-top:6px; margin-right:10px;}
.contant textarea{background:#fff;border:1px #ccc solid; margin-left:10px;margin-right:10px; margin-top:6px; margin-bottom:10px; width:324px;}

/*contant0*/
.email{padding-top:200px; padding-bottom:100px; text-align:center;}
.email a{color:#CC3300; font-weight:bold; font-size:14px;  padding-top:250px; padding-bottom:250px; text-decoration:none;}

/*service01_01*/
.service01_01 table{width:100%;border-collapse:collapse;background:#FFEFE8;}
.service01_01 td{padding:5px;}
.service01_01_td2{border-left:10px #fff solid;border-right:10px #fff solid;width:38%;}
.service01_01_td{width:24%;font-weight:bold;font-size:12px;text-align:center;}

/*service02*/
.service02{line-height:150%;}
.service02 h1{ font-size:12px; color:#f99;}
 #service02_ul{list-style:none;}
 #service02_ul li{ padding-left:20px;background:url(img/p006_12.gif) no-repeat left 2px;}
/*service03*/
.service_tab_overflow{ overflow:hidden;}
.service03_table{border-collapse:collapse; }
.service03_table td{ padding:4px 0 4px 4px;}
.service03_table_td1{ background:#fff; border-bottom:1px  #ffefe8 solid;}
.service03_table_td{ background:#ffefe8;border-bottom:1px #fff solid;}
.anpai td{ border:0;}
.service03_ul{list-style:none;}
.service03_ul li{ padding-left:20px;background:url(img/p006_12.gif) no-repeat left 2px; margin-bottom:5px;}
.service03_tab1{border:1px #ffefe8 solid; padding:4px; background:#ffefe8}
.service03_tab0{border:1px #ffefe8 solid; padding:4px;}

/*service04*/
.service04 h1{ font-size:12px; color:#f99;}
.service04 #service04_ul{list-style:none;}
.service04 #service04_ul li{ padding-left:20px;background:url(img/p006_01.gif) no-repeat left;}
.service04 #service02_ul{list-style:none;}
.service04 #service02_ul li{ padding-left:20px;background:url(img/p006_12.gif) no-repeat left;}


/*recruit*/
.recruit{line-height:150%;}
.recruit_content_title{line-height:150%;background:#e27a5f;font-weight:bold;font-size:14px;color:#fff; margin-bottom:15px; padding-left:5px;}
.recruit table{border-collapse:collapse; border-bottom:1px #ccc dashed; margin-bottom:30px;}
.recruit table td{ height:40px; padding-left:10px;}
.recruit_content_td1{width:25%;}

/*vision company policy*/
#left_navi li.vision{width:150px; height:24px; background:url(img/bt_sub_vision.gif);overflow:hidden;}
#left_navi li.company{width:150px; height:24px; background:url(img/bt_sub_company.gif);overflow:hidden;}
#left_navi li.policy{width:150px; height:24px; background:url(img/bt_sub_policy.gif);overflow:hidden;}
#left_navi .vision a.current,.vision a:hover{ background:url(img/bt_sub_vision_a.gif) no-repeat 0 0; }
#left_navi .company a.current,.company a:hover{ background:url(img/bt_sub_company_a.gif) no-repeat 0 0; }
#left_navi .policy a.current,.policy a:hover{ background:url(img/bt_sub_policy_a.gif) no-repeat 0 0; }

.company table{border-collapse:collapse;}
.company table td{border:0px #ccc solid; padding:5px 10px;}
.company .table_bg_color{ background:#ffefe8;}

/*topics*/
.detail_list{float:left;display:block;background:url(img/dot.jpg) repeat-x bottom;padding-bottom:10px;margin-bottom:15px;}
.detail_content{ float:right;width:400px;display:block;}
.detail_content img.pics-img{float:left;width:135px;display:block;margin:0px 0px 0px 25px;padding:0px;}

.detail_content p.texts{float:left;width:230px; display:block;margin:0px 0px 0px 0px;padding:0px;}
.date{ float:left; width:100px;}
.detail_contents{width:500px;display:block;}
.text_contents{width:500px;display:block;}
.text_contents img.pic-detail{float:right;margin:0px 0px 5px 5px;padding:0px;}
.date-detail{}
h2.title{font-size:14px;margin-bottom:10px;}
#topicsdate{width:150px; margin-left:10px!important; margin-right:19px;}
#topicsdate li{height:24px; width:150px;background:url(img/alink.gif);}
#topicsdate li a{color:#333; text-decoration:none;}
#topicsdate li a:hover,li a.current{height:24px;display:block;background:url(img/ahover.gif);}

/*sitemap*/
.sitemap  #sitemap_ul{list-style:none;}
.sitemap  #sitemap_ul li{ padding-left:20px;background:url(img/yaji03.gif) no-repeat left top; margin-top:15px; padding-bottom:4px;}
.photostyle{float:right;margin:0px 0px 5px 5px;padding:0px;}
.company-wrap{margin:0px;padding:0px;}
.company-text{margin:0px;padding:6px 0px 0px 0px;}





